# Makefile for dirlib ~/g/utils
# Created by awm on:  Sat Feb 28 09:46:50 EST 1998
# Modified by sir on: Thu Jun  8 14:37:59 EDT 2000

here		= utils

includes	= amvpv.h svd.h stats.h standard.h saarray.h imat.h \
                  hash.h genarray.h command.h boolvec.h amut.h \
                  ammarep.h amma.h amiv.h amlv.h amdyv.h amdym.h amdmex.h \
                  ambs.h amar.h stack.h iqueue.h randomization.h choose.h \
                  empca.h backtrace.h am_time.h am_time_private.h \
                  utils.h am_string.h am_string_array.h am_file.h \
		  am_proc.h am_managed_string.h timestring.h

sources		= amvpv.c svd.c stats.c saarray.c imat.c hash.c genarray.c \
                  command.c boolvec.c ammarep.c amma.c amiv.c \
                  amlv.c amdyv.c amdym.c amdmex.c ambs.c amar.c stack.c \
                  iqueue.c randomization.c choose.c empca.c backtrace.c \
                  am_time.c am_string.c am_string_array.c am_file.c \
		  am_proc.c am_managed_string.c timestring.c

private_sources = 

siblings	= 

t:=debug
include .g/Make.common



